.project-article {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}

.gallery {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: 540px;
    flex: 0 0 540px;
}

.gallery__link {
    position: relative;
    display: block;
    width: 180px;
    height: 180px;
    background-position: center;
    background-size: cover;
    box-shadow: 0 0 0px 2px #fff;
}

.gallery__link:hover:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background-color: #000;
    opacity: 0.7;
}

.gallery__link:hover:after {
    content: '';
    position: absolute;
    z-index: 2;
    width: 64px;
    height: 64px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
    background: rgba(0, 0, 0, 0.5) url('../img/zoom.svg') no-repeat center;
    border-radius: 50%;
}

.gallery__img {
    display: block;
    width: 180px;
    height: 180px;
    background-size: cover;
}

.project-article .txt {
    width: calc(100% - 560px);
}


@media screen and (max-width: 1100px) {
    .gallery__link,
    .gallery__img {
        width: 120px;
        height: 120px;
    }

    .gallery {
        width: 240px;
        flex: 0 0 240px;
    }

    .project-article .txt {
        width: calc(100% - 270px);
    }
}

@media screen and (max-width: 600px) {
    .gallery {
        width: 100%;
        min-width: 100%;
        height: 290px;
        margin-bottom: 30px;
        flex-wrap: nowrap;
        overflow: scroll;
    }
    .gallery__link,
    .gallery__img {
        width: 280px;
        height: 280px;
    }

    .project-article .txt {
        width: 100%;
    }
}
